window.TASK = {
    // Überschriften
    "labelInfo": "Situation",
    "labelAnswere": "Physikalische Erklärung",
    "labelParts": "Verfügbare Textbausteine",
    // Beschriftungen des Buttons
    "labelCheck": "Erklärung überprüfen",
    "labelRestart": "Nochmal versuchen",
    // Arbeitsauftrag
    "task": "Klicke nacheinander auf die Textbausteine, um die Erklärung zusammenzusetzen.",
    "taskBrowse": "Du kannst hier die Aufgabe vorab einsehen, aber noch nicht bearbeiten.",
    "redoing": "Klicke auf die Textbausteine, um die Aufgabe erneut zu lösen.",
    // Hinweise, wenn die Listen leer sind
    "empty": "(Es gibt keine weiteren Textbausteine.)",
    "emptySelection": "(Noch keinen Textbaustein ausgewählt.)",
    "emptyRedo": "(Beim erneuten Üben ist noch kein Textbaustein ausgewählt.)",
    // Einleitende Texte ("\n" ist erlaubt)
    "textInfo": "Bei einer Nachtwanderung durch den stockdunklen Wald kannst du den Weg vor dir und die Bäume nur Dank deiner Taschenlampe erkennen.",
    "textParts": "Beachte: Einige Textbausteine sind falsch.",
    "textAnswere": "Mit Taschenlampe sehe ich den Baum vor mir, denn:",
    // Grundlegende Einstellungen
    "multiple": false,
    "forceRestart": true,
    "shuffle": true,
    "highlightError": true,
    "transparent": true,
    "playAudio": true,
    // Standardrückmeldungen
    "responseCorrect": "Das stimmt! Du hast die Aufgabe richtig gelöst.",
    "responseForbiddenParts": "Deine Erklärung enthält mindestens einen Textbaustein, der nicht zur gelernten physikalisch korrekten Vorstellung passt.",
    "responseMissing": "Deine Erklärung ist nicht vollständig.",
    "responseTooLong": "Bis zur Markierung ist alles richtig, aber ab da unnötig.",
    "responseWrong": "Der markierte Schritt deiner Erkläung ist an dieser Stelle falsch.",
    "responseTooShort": "Deine Erklärung ist nicht vollständig.",
    "responseMisplacedHighlighted": "Der markierten Textbaustein kann nicht an dieser Stelle stehen.",
    "responseMisplaced": "Deine Antwort ist falsch.",
    // Textbausteine
    "parts": [
        { "text": "Die Taschenlampe sendet Licht aus.", index: 0 },
        { "text": "Auf den Baum treffendes Licht wird vom Baum gestreut.", index: 1 },
        { "text": "Licht trifft in mein Auge.", index: 2 },
        { "text": "Nur in dem Moment, in dem ich sie einschalte, strömt Licht aus der Taschenlampe.", "badness": 2 },
        { "text": "Das Licht legt sich auf den Baum.", "badness": 2 },
        { "text": "Das Licht ändert den Zustand des Baumes: Er ist nun hell.", "badness": 2 },
        { "text": "Nun sieht jeder den Baum, der halt hinschaut.", "badness": 2 }
    ]
}
